#!/usr/bin/env python2
# -*- coding: utf-8 -*-

#-------------------------------------------------------------------------------
#"THE BEER-WARE LICENSE" (Revision 42):
#Simon Chabot <chabotsi@unice.fr> wrote this file. As long as you retain this
#notice you can do whatever you want with this stuff. If we meet some day, and
#you think this stuff is worth it, you can buy me a beer in return.
#-------------------------------------------------------------------------------

from __future__ import (unicode_literals, absolute_import, division,
                        print_function)


H_SCALE = 8000.0 #atm scale [m]
H_ATM = 800.0e3 #atm heigh [m]
GRAVITY = 9.81 # [m.s⁻²]
C_D = 2 # Drag coefficient
F_PANCAKE = 3
P_X = 75000.0 # [Pa]
R_X = 290.0 # [m]
EARTH_RADIUS = 6371.0e3 # [m]
MAGNITUDE_MIN = 2 # below this magnitude, the earthquake is not felt.
TSUNAMI_MIN_DEEP = 100 # [m]
WORLP_MAX_RESOLUTION = 14e3 # [m/pixel]
MIN_TEMPERATURE = 500 #°C

SIGMA = 5.67e-8 #stefan-boltzmann constant
PHI_IGNITION_1MT = { '3rd degree burns' : 0.42, }
